
J2EUpdate.defaultGlyphPrefixTable = {

-- 初歩のグリフ     LV1
[":1"]="trifling",
[":4"]="trifling",
[":5"]="trifling",

-- 未熟なグリフ     LV5
[":7"]="inferior",
[":9"]="inferior",
[":10"]="inferior",

-- 不出来なグリフ   LV10
[":11"]="petty",
[":12"]="petty",
[":13"]="petty",
[":14"]="petty",
[":15"]="petty",

-- 未完のグリフ     LV15
[":16"]="slight",
[":17"]="slight",
[":18"]="slight",
[":19"]="slight",
[":20"]="slight",

-- 一般的なグリフ   LV20
[":21"]="minor",
[":22"]="minor",
[":23"]="minor",
[":24"]="minor",
[":25"]="minor",

-- 適正なグリフ     LV25
[":26"]="lesser",
[":27"]="lesser",
[":28"]="lesser",
[":29"]="lesser",
[":30"]="lesser",

-- 中堅のグリフ     LV30
[":31"]="moderate",
[":32"]="moderate",
[":33"]="moderate",
[":34"]="moderate",
[":35"]="moderate",

-- 熟練のグリフ     LV35
[":36"]="average",
[":37"]="average",
[":38"]="average",
[":39"]="average",
[":40"]="average",

-- 強力なグリフ     LV40
[":41"]="strong",
[":42"]="strong",
[":43"]="strong",
[":44"]="strong",
[":45"]="strong",
[":46"]="strong",
[":47"]="strong",
[":48"]="strong",
[":49"]="strong",

-- 優秀なグリフ     CP10
["51:"]="major",
["112:"]="major",
["125:"]="major",
["135:"]="major",
["145:"]="major",
["155:"]="major",
["165:"]="major",

-- 希少なグリフ     CP30
["54:"]="greater",
["113:"]="greater",
["114:"]="greater",
["127:"]="greater",
["137:"]="greater",
["147:"]="greater",
["157:"]="greater",
["167:"]="greater",

-- 至高のグリフ    CP50
["115:"]="grand",
["116:"]="grand",
["129:"]="grand",
["139:"]="grand",
["149:"]="grand",
["159:"]="grand",
["169:"]="grand",

-- 究極のグリフ    CP70
["57:"]="splendid",
["59:"]="splendid",
["117:"]="splendid",
["118:"]="splendid",
["119:"]="splendid",
["131:"]="splendid",
["141:"]="splendid",
["151:"]="splendid",
["161:"]="splendid",
["171:"]="splendid",

-- 伝説のグリフ    CP100
["120:"]="monumental",
["235:"]="monumental",
["253:"]="monumental",
["271:"]="monumental",
["272:"]="monumental",
["273:"]="monumental",
["274:"]="monumental",
["275:"]="monumental",
["276:"]="monumental",
["289:"]="monumental",
["337:"]="monumental",

-- 最上のグリフ CP150
["307:"]="Superb",
["308:"]="Superb",
["309:"]="Superb",
["310:"]="Superb",
["311:"]="Superb",
["312:"]="Superb",

-- 真に最上のグリフ CP160
["359:"]="Truly Superb",
["362:"]="Truly Superb",
["363:"]="Truly Superb",
["365:"]="Truly Superb",
["366:"]="Truly Superb",
["367:"]="Truly Superb",
["368:"]="Truly Superb",
["369:"]="Truly Superb",
["370:"]="Truly Superb",
}

J2EUpdate.defaultItemLinkTable = {

[ITEMTYPE_POTION] = { -- 07:薬
["112427:123:1"]="Gold Coast Spellcaster Elixir",
["112428:123:1"]="Gold Coast Warrior Elixir",
["124674:123:1"]="Gold Coast Swift Survivor Elixir",
["135111:123:1"]="Gold Coast Swift Survivor Elixir",
["135114:123:1"]="Crown Tri-Restoration Potion",
["135125:123:1"]="Gold Coast Spellcaster Elixir",
["151969:125:50"]="elixir of Heroism",
["151969:129:50"]="panacea of Heroism",
["151969:134:50"]="distillate of Heroism",
["151969:308:50"]="Essence of Heroism",
["151969:30:10"]="tincture of Heroism",
["151969:30:20"]="dram of Heroism",
["151969:30:3"]="sip of Heroism",
["151969:30:30"]="potion of Heroism",
["151969:30:40"]="solution of Heroism",
["158308:125:50"]="elixir of Timidity",
["158308:134:50"]="distillate of Timidity",
["158308:308:50"]="Essence of Timidity",
["158308:30:20"]="dram of Timidity",
["158308:30:3"]="sip of Timidity",
["158308:30:30"]="potion of Timidity",
["176040:111:50"]="elixir of Potent Magicka",
["176040:115:50"]="panacea of Potent Magicka",
["176040:120:50"]="distillate of Potent Magicka",
["176040:1:1"]="sip of Potent Magicka",
["176040:2:12"]="serum of Potent Magicka",
["176040:2:15"]="serum of Potent Magicka",
["176040:2:19"]="dram of Potent Magicka",
["176040:2:24"]="effusion of Potent Magicka",
["176040:2:29"]="potion of Potent Magicka",
["176040:2:34"]="draught of Potent Magicka",
["176040:2:39"]="solution of Potent Magicka",
["176040:2:44"]="philter of Potent Magicka",
["176040:307:50"]="Essence of Potent Magicka",
["176041:115:50"]="panacea of Potent Health",
["176041:120:50"]="distillate of Potent Health",
["176041:1:1"]="sip of Potent Health",
["176041:2:12"]="serum of Potent Health",
["176041:2:15"]="serum of Potent Health",
["176041:2:19"]="dram of Potent Health",
["176041:2:24"]="effusion of Potent Health",
["176041:2:29"]="potion of Potent Health",
["176041:2:3"]="sip of Potent Health",
["176041:2:34"]="draught of Potent Health",
["176041:2:39"]="solution of Potent Health",
["176041:2:44"]="philter of Potent Health",
["176041:2:7"]="tincture of Potent Health",
["176041:307:50"]="Essence of Potent Health",
["176042:120:50"]="distillate of Potent Stamina",
["176042:1:1"]="sip of Potent Stamina",
["176042:2:15"]="serum of Potent Stamina",
["176042:2:19"]="dram of Potent Stamina",
["176042:2:24"]="effusion of Potent Stamina",
["176042:2:29"]="potion of Potent Stamina",
["176042:2:34"]="draught of Potent Stamina",
["176042:2:39"]="solution of Potent Stamina",
["176042:2:44"]="philter of Potent Stamina",
["176042:307:50"]="Essence of Potent Stamina",
["27036:111:50"]="elixir of health",
["27036:115:50"]="panacea of health",
["27036:120:50"]="distillate of health",
["27036:2:11"]="tincture of health",
["27036:2:12"]="serum of health",
["27036:2:14"]="serum of health",
["27036:2:15"]="serum of health",
["27036:2:17"]="dram of health",
["27036:2:19"]="dram of health",
["27036:2:2"]="sip of health",
["27036:2:21"]="effusion of health",
["27036:2:22"]="effusion of health",
["27036:2:24"]="effusion of health",
["27036:2:27"]="potion of health",
["27036:2:29"]="potion of health",
["27036:2:3"]="sip of health",
["27036:2:32"]="draught of health",
["27036:2:34"]="draught of health",
["27036:2:37"]="solution of health",
["27036:2:39"]="solution of health",
["27036:2:40"]="solution of health",
["27036:2:42"]="philter of health",
["27036:2:44"]="philter of health",
["27036:2:46"]="elixir of health",
["27036:2:47"]="elixir of health",
["27036:2:50"]="elixir of health",
["27036:2:7"]="tincture of health",
["27036:307:50"]="Essence of health",
["27037:111:50"]="elixir of Magicka",
["27037:115:50"]="panacea of Magicka",
["27037:120:50"]="distillate of Magicka",
["27037:2:11"]="tincture of Magicka",
["27037:2:12"]="serum of Magicka",
["27037:2:15"]="serum of Magicka",
["27037:2:17"]="dram of Magicka",
["27037:2:19"]="dram of Magicka",
["27037:2:2"]="sip of Magicka",
["27037:2:20"]="dram of Magicka",
["27037:2:22"]="effusion of Magicka",
["27037:2:24"]="effusion of Magicka",
["27037:2:27"]="potion of Magicka",
["27037:2:28"]="potion of Magicka",
["27037:2:29"]="potion of Magicka",
["27037:2:3"]="sip of Magicka",
["27037:2:32"]="draught of Magicka",
["27037:2:33"]="draught of Magicka",
["27037:2:34"]="draught of Magicka",
["27037:2:37"]="solution of Magicka",
["27037:2:39"]="solution of Magicka",
["27037:2:40"]="solution of Magicka",
["27037:2:42"]="philter of Magicka",
["27037:2:44"]="philter of Magicka",
["27037:2:47"]="elixir of Magicka",
["27037:2:50"]="elixir of Magicka",
["27037:2:7"]="tincture of Magicka",
["27037:307:50"]="Essence of Magicka",
["27038:111:50"]="elixir of stamina",
["27038:115:50"]="panacea of stamina",
["27038:120:50"]="distillate of stamina",
["27038:2:11"]="tincture of stamina",
["27038:2:12"]="serum of stamina",
["27038:2:14"]="serum of stamina",
["27038:2:15"]="serum of stamina",
["27038:2:17"]="dram of stamina",
["27038:2:19"]="dram of stamina",
["27038:2:2"]="sip of stamina",
["27038:2:22"]="effusion of stamina",
["27038:2:24"]="effusion of stamina",
["27038:2:26"]="potion of stamina",
["27038:2:27"]="potion of stamina",
["27038:2:28"]="potion of stamina",
["27038:2:29"]="potion of stamina",
["27038:2:3"]="sip of stamina",
["27038:2:31"]="draught of stamina",
["27038:2:32"]="draught of stamina",
["27038:2:34"]="draught of stamina",
["27038:2:37"]="solution of stamina",
["27038:2:39"]="solution of stamina",
["27038:2:44"]="philter of stamina",
["27038:2:47"]="elixir of stamina",
["27038:2:50"]="elixir of stamina",
["27038:2:7"]="tincture of stamina",
["27038:2:8"]="tincture of stamina",
["27038:307:50"]="Essence of stamina",
["27039:125:50"]="elixir of Immovability",
["27039:129:50"]="panacea of Immovability",
["27039:134:50"]="distillate of Immovability",
["27039:308:50"]="Essence of Immovability",
["27039:30:10"]="tincture of Immovability",
["27039:30:20"]="dram of Immovability",
["27039:30:3"]="sip of Immovability",
["27039:30:30"]="potion of Immovability",
["27039:30:40"]="solution of Immovability",
["27040:125:50"]="elixir of Ravage Armor",
["27040:134:50"]="distillate of Ravage Armor",
["27040:308:50"]="Essence of Ravage Armor",
["27040:30:10"]="tincture of Ravage Armor",
["27040:30:20"]="dram of Ravage Armor",
["27040:30:3"]="sip of Ravage Armor",
["27040:30:30"]="potion of Ravage Armor",
["27040:30:40"]="solution of Ravage Armor",
["27041:125:50"]="elixir of Speed",
["27041:129:50"]="panacea of Speed",
["27041:134:50"]="distillate of Speed",
["27041:308:50"]="Essence of Speed",
["27041:30:10"]="tincture of Speed",
["27041:30:20"]="dram of Speed",
["27041:30:3"]="sip of Speed",
["27041:30:30"]="potion of Speed",
["27041:30:40"]="solution of Speed",
["27042:125:50"]="elixir of Armor",
["27042:129:50"]="panacea of Armor",
["27042:134:50"]="distillate of Armor",
["27042:308:50"]="Essence of Armor",
["27042:30:10"]="tincture of Armor",
["27042:30:20"]="dram of Armor",
["27042:30:3"]="sip of Armor",
["27042:30:30"]="potion of Armor",
["27042:30:40"]="solution of Armor",
["30141:125:50"]="elixir of Spell Critical",
["30141:129:50"]="panacea of Spell Critical",
["30141:134:50"]="distillate of Spell Critical",
["30141:308:50"]="Essence of Spell Critical",
["30141:30:10"]="tincture of Spell Critical",
["30141:30:20"]="dram of Spell Critical",
["30141:30:3"]="sip of Spell Critical",
["30141:30:30"]="potion of Spell Critical",
["30141:30:40"]="solution of Spell Critical",
["30142:125:50"]="elixir of Detection",
["30142:129:50"]="panacea of Detection",
["30142:134:50"]="distillate of Detection",
["30142:308:50"]="Essence of Detection",
["30142:30:10"]="tincture of Detection",
["30142:30:20"]="dram of Detection",
["30142:30:3"]="sip of Detection",
["30142:30:30"]="potion of Detection",
["30142:30:40"]="solution of Detection",
["30145:125:50"]="elixir of Spell Power",
["30145:129:50"]="panacea of Spell Power",
["30145:134:50"]="distillate of Spell Power",
["30145:308:50"]="Essence of Spell Power",
["30145:30:10"]="tincture of Spell Power",
["30145:30:20"]="dram of Spell Power",
["30145:30:3"]="sip of Spell Power",
["30145:30:30"]="potion of Spell Power",
["30145:30:40"]="solution of Spell Power",
["30146:125:50"]="elixir of Weapon Crit",
["30146:129:50"]="panacea of Weapon Crit",
["30146:134:50"]="distillate of Weapon Crit",
["30146:308:50"]="Essence of Weapon Crit",
["30146:30:10"]="tincture of Weapon Crit",
["30146:30:20"]="dram of Weapon Crit",
["30146:30:3"]="sip of Weapon Crit",
["30146:30:30"]="potion of Weapon Crit",
["30146:30:40"]="solution of Weapon Crit",
["42406:1:0"]="Torchbug Treacle",
["42406:1:1"]="Torchbug Treacle",
["44714:125:50"]="elixir of Weapon Power",
["44714:129:50"]="panacea of Weapon Power",
["44714:134:50"]="distillate of Weapon Power",
["44714:308:50"]="Essence of Weapon Power",
["44714:30:10"]="tincture of Weapon Power",
["44714:30:20"]="dram of Weapon Power",
["44714:30:3"]="sip of Weapon Power",
["44714:30:30"]="potion of Weapon Power",
["44714:30:40"]="solution of Weapon Power",
["44715:125:50"]="elixir of Invisibility",
["44715:129:50"]="panacea of Invisibility",
["44715:134:50"]="distillate of Invisibility",
["44715:308:50"]="Essence of Invisibility",
["44715:30:10"]="tincture of Invisibility",
["44715:30:20"]="dram of Invisibility",
["44715:30:3"]="sip of Invisibility",
["44715:30:30"]="potion of Invisibility",
["44715:30:40"]="solution of Invisibility",
["44809:125:50"]="elixir of Ravage Stamina",
["44809:129:50"]="panacea of Ravage Stamina",
["44809:134:50"]="distillate of Ravage Stamina",
["44809:308:50"]="Essence of Ravage Stamina",
["44809:30:10"]="tincture of Ravage Stamina",
["44809:30:20"]="dram of Ravage Stamina",
["44809:30:3"]="sip of Ravage Stamina",
["44809:30:30"]="potion of Ravage Stamina",
["44809:30:40"]="solution of Ravage Stamina",
["44810:125:50"]="elixir of Maim",
["44810:129:50"]="panacea of Maim",
["44810:134:50"]="distillate of Maim",
["44810:308:50"]="Essence of Maim",
["44810:30:10"]="tincture of Maim",
["44810:30:20"]="dram of Maim",
["44810:30:3"]="sip of Maim",
["44810:30:30"]="potion of Maim",
["44810:30:40"]="solution of Maim",
["44812:125:50"]="elixir of Ravage Health",
["44812:129:50"]="panacea of Ravage Health",
["44812:134:50"]="distillate of Ravage Health",
["44812:308:50"]="Essence of Ravage Health",
["44812:30:10"]="tincture of Ravage Health",
["44812:30:20"]="dram of Ravage Health",
["44812:30:3"]="sip of Ravage Health",
["44812:30:30"]="potion of Ravage Health",
["44812:30:40"]="solution of Ravage Health",
["44813:125:50"]="elixir of Cowardice",
["44813:129:50"]="panacea of Cowardice",
["44813:134:50"]="distillate of Cowardice",
["44813:308:50"]="Essence of Cowardice",
["44813:30:10"]="tincture of Cowardice",
["44813:30:20"]="dram of Cowardice",
["44813:30:3"]="sip of Cowardice",
["44813:30:30"]="potion of Cowardice",
["44813:30:40"]="solution of Cowardice",
["44814:125:50"]="elixir of Spell Protection",
["44814:129:50"]="panacea of Spell Protection",
["44814:134:50"]="distillate of Spell Protection",
["44814:308:50"]="Essence of Spell Protection",
["44814:30:10"]="tincture of Spell Protection",
["44814:30:20"]="dram of Spell Protection",
["44814:30:3"]="sip of Spell Protection",
["44814:30:30"]="potion of Spell Protection",
["44814:30:40"]="solution of Spell Protection",
["44815:125:50"]="elixir of Ravage Magicka",
["44815:134:50"]="distillate of Ravage Magicka",
["44815:308:50"]="Essence of Ravage Magicka",
["44815:30:10"]="tincture of Ravage Magicka",
["44815:30:20"]="dram of Ravage Magicka",
["44815:30:3"]="sip of Ravage Magicka",
["44815:30:30"]="potion of Ravage Magicka",
["44815:30:40"]="solution of Ravage Magicka",
["44821:125:50"]="elixir of Ravage Spell Protection",
["44821:308:50"]="Essence of Ravage Spell Protection",
["44821:30:10"]="tincture of Ravage Spell Protection",
["44821:30:20"]="dram of Ravage Spell Protection",
["44821:30:3"]="sip of Ravage Spell Protection",
["44821:30:30"]="potion of Ravage Spell Protection",
["44821:30:40"]="solution of Ravage Spell Protection",
["54333:125:50"]="elixir of Entrapment",
["54333:129:50"]="panacea of Entrapment",
["54333:308:50"]="Essence of Entrapment",
["54333:30:10"]="tincture of Entrapment",
["54333:30:20"]="dram of Entrapment",
["54333:30:3"]="sip of Entrapment",
["54333:30:30"]="potion of Entrapment",
["54333:30:40"]="solution of Entrapment",
["54335:125:50"]="elixir of Hindering",
["54335:129:50"]="panacea of Hindering",
["54335:134:50"]="distillate of Hindering",
["54335:308:50"]="Essence of Hindering",
["54335:30:10"]="tincture of Hindering",
["54335:30:20"]="dram of Hindering",
["54335:30:3"]="sip of Hindering",
["54335:30:30"]="potion of Hindering",
["54335:30:40"]="solution of Hindering",
["54336:125:50"]="elixir of Uncertainty",
["54336:308:50"]="Essence of Uncertainty",
["54336:30:10"]="tincture of Uncertainty",
["54336:30:20"]="dram of Uncertainty",
["54336:30:3"]="sip of Uncertainty",
["54336:30:30"]="potion of Uncertainty",
["54336:30:40"]="solution of Uncertainty",
["54337:125:50"]="elixir of Enervation",
["54337:134:50"]="distillate of Enervation",
["54337:308:50"]="Essence of Enervation",
["54337:30:10"]="tincture of Enervation",
["54337:30:20"]="dram of Enervation",
["54337:30:3"]="sip of Enervation",
["54337:30:30"]="potion of Enervation",
["54337:30:40"]="solution of Enervation",
["54339:125:50"]="elixir of health",
["54339:129:50"]="panacea of health",
["54339:134:50"]="distillate of health",
["54339:308:50"]="Essence of health",
["54339:30:10"]="tincture of health",
["54339:30:20"]="dram of health",
["54339:30:3"]="sip of health",
["54339:30:30"]="potion of health",
["54339:30:40"]="solution of health",
["54340:125:50"]="elixir of Magicka",
["54340:129:50"]="panacea of Magicka",
["54340:134:50"]="distillate of Magicka",
["54340:308:50"]="Essence of Magicka",
["54340:30:10"]="tincture of Magicka",
["54340:30:20"]="dram of Magicka",
["54340:30:3"]="sip of Magicka",
["54340:30:30"]="potion of Magicka",
["54340:30:40"]="solution of Magicka",
["54341:125:50"]="elixir of stamina",
["54341:129:50"]="panacea of stamina",
["54341:134:50"]="distillate of stamina",
["54341:308:50"]="Essence of stamina",
["54341:30:10"]="tincture of stamina",
["54341:30:20"]="dram of stamina",
["54341:30:3"]="sip of stamina",
["54341:30:30"]="potion of stamina",
["54341:30:40"]="solution of stamina",
["64710:0:0"]="Crown Tri-Restoration Potion",
["64710:123:1"]="Crown Tri-Restoration Potion",
["71071:111:50"]="Alliance Health Draught",
["71071:115:50"]="Alliance Health Draught",
["71071:120:50"]="Alliance Health Draught",
["71071:2:10"]="Alliance Health Draught",
["71071:2:12"]="Alliance Health Draught",
["71071:2:15"]="Alliance Health Draught",
["71071:2:20"]="Alliance Health Draught",
["71071:2:25"]="Alliance Health Draught",
["71071:2:30"]="Alliance Health Draught",
["71071:2:32"]="Alliance Health Draught",
["71071:2:36"]="Alliance Health Draught",
["71071:2:37"]="Alliance Health Draught",
["71071:2:38"]="Alliance Health Draught",
["71071:2:40"]="Alliance Health Draught",
["71071:2:45"]="Alliance Health Draught",
["71071:2:48"]="Alliance Health Draught",
["71071:2:49"]="Alliance Health Draught",
["71071:307:50"]="Alliance Health Draught",
["71071:365:50"]="Alliance Health Draught",
["71072:111:50"]="Alliance Spell Draught",
["71072:115:50"]="Alliance Spell Draught",
["71072:120:50"]="Alliance Spell Draught",
["71072:2:10"]="Alliance Spell Draught",
["71072:2:12"]="Alliance Spell Draught",
["71072:2:15"]="Alliance Spell Draught",
["71072:2:20"]="Alliance Spell Draught",
["71072:2:25"]="Alliance Spell Draught",
["71072:2:30"]="Alliance Spell Draught",
["71072:2:35"]="Alliance Spell Draught",
["71072:2:40"]="Alliance Spell Draught",
["71072:2:44"]="Alliance Spell Draught",
["71072:2:45"]="Alliance Spell Draught",
["71072:307:50"]="Alliance Spell Draught",
["71073:111:50"]="Alliance Battle Draught",
["71073:120:50"]="Alliance Battle Draught",
["71073:2:10"]="Alliance Battle Draught",
["71073:2:12"]="Alliance Battle Draught",
["71073:2:15"]="Alliance Battle Draught",
["71073:2:25"]="Alliance Battle Draught",
["71073:2:30"]="Alliance Battle Draught",
["71073:2:35"]="Alliance Battle Draught",
["71073:2:39"]="Alliance Battle Draught",
["71073:307:50"]="Alliance Battle Draught",
["74728:111:50"]="Roguish Stealth Draught",
["74728:115:50"]="Roguish Stealth Draught",
["74728:120:50"]="Roguish Stealth Draught",
["74728:2:12"]="Roguish Stealth Draught",
["74728:2:19"]="Roguish Stealth Draught",
["74728:2:24"]="Roguish Stealth Draught",
["74728:2:29"]="Roguish Stealth Draught",
["74728:2:3"]="Roguish Stealth Draught",
["74728:2:34"]="Roguish Stealth Draught",
["74728:2:39"]="Roguish Stealth Draught",
["74728:2:44"]="Roguish Stealth Draught",
["74728:2:7"]="Roguish Stealth Draught",
["74728:307:50"]="Roguish Stealth Draught",
["74729:111:50"]="Roguish Escape Draught",
["74729:115:50"]="Roguish Escape Draught",
["74729:120:50"]="Roguish Escape Draught",
["74729:2:12"]="Roguish Escape Draught",
["74729:2:19"]="Roguish Escape Draught",
["74729:2:24"]="Roguish Escape Draught",
["74729:2:29"]="Roguish Escape Draught",
["74729:2:3"]="Roguish Escape Draught",
["74729:2:34"]="Roguish Escape Draught",
["74729:2:39"]="Roguish Escape Draught",
["74729:2:44"]="Roguish Escape Draught",
["74729:2:7"]="Roguish Escape Draught",
["74729:307:50"]="Roguish Escape Draught",
["77592:125:50"]="elixir of Lingering Health",
["77592:129:50"]="panacea of Lingering Health",
["77592:308:50"]="Essence of Lingering Health",
["77592:30:10"]="tincture of Lingering Health",
["77592:30:20"]="dram of Lingering Health",
["77592:30:3"]="sip of Lingering Health",
["77592:30:30"]="potion of Lingering Health",
["77592:30:40"]="solution of Lingering Health",
["77594:125:50"]="elixir of Creeping Ravage Health",
["77594:308:50"]="Essence of Creeping Ravage Health",
["77594:30:10"]="tincture of Creeping Ravage Health",
["77594:30:20"]="dram of Creeping Ravage Health",
["77594:30:3"]="sip of Creeping Ravage Health",
["77594:30:30"]="potion of Creeping Ravage Health",
["77594:30:40"]="solution of Creeping Ravage Health",
["77596:125:50"]="elixir of Protection",
["77596:129:50"]="panacea of Protection",
["77596:134:50"]="distillate of Protection",
["77596:308:50"]="Essence of Protection",
["77596:30:10"]="tincture of Protection",
["77596:30:20"]="dram of Protection",
["77596:30:3"]="sip of Protection",
["77596:30:30"]="potion of Protection",
["77596:30:40"]="solution of Protection",
["77598:125:50"]="elixir of Vulnerability",
["77598:134:50"]="distillate of Vulnerability",
["77598:308:50"]="Essence of Vulnerability",
["77598:30:10"]="tincture of Vulnerability",
["77598:30:20"]="dram of Vulnerability",
["77598:30:3"]="sip of Vulnerability",
["77598:30:30"]="potion of Vulnerability",
["77598:30:40"]="solution of Vulnerability",
["77600:125:50"]="elixir of Vitality",
["77600:129:50"]="panacea of Vitality",
["77600:134:50"]="distillate of Vitality",
["77600:308:50"]="Essence of Vitality",
["77600:30:10"]="tincture of Vitality",
["77600:30:20"]="dram of Vitality",
["77600:30:3"]="sip of Vitality",
["77600:30:30"]="potion of Vitality",
["77600:30:40"]="solution of Vitality",
["77602:125:50"]="elixir of Defile",
["77602:129:50"]="panacea of Defile",
["77602:308:50"]="Essence of Defile",
["77602:30:10"]="tincture of Defile",
["77602:30:20"]="dram of Defile",
["77602:30:3"]="sip of Defile",
["77602:30:30"]="potion of Defile",
["77602:30:40"]="solution of Defile",
},

[ITEMTYPE_POISON] = { -- 30:毒
["135122:6:1"]="Gold Coast Trapping Poison",
["135123:6:1"]="Gold Coast Draining Poison",
["152151:125:50"]="Traumatic Poison VI",
["152151:129:50"]="Traumatic Poison VII",
["152151:134:50"]="Traumatic Poison VIII",
["152151:308:50"]="Traumatic Poison IX",
["152151:30:10"]="Traumatic Poison II",
["152151:30:20"]="Traumatic Poison III",
["152151:30:3"]="Traumatic Poison I",
["152151:30:30"]="Traumatic Poison IV",
["152151:30:40"]="Traumatic Poison V",
["158309:125:50"]="Timidity Poison VI",
["158309:134:50"]="Timidity Poison VIII",
["158309:308:50"]="Timidity Poison IX",
["158309:30:10"]="Timidity Poison II",
["158309:30:3"]="Timidity Poison I",
["76826:125:50"]="Drain Health Poison VI",
["76826:129:50"]="Drain Health Poison VII",
["76826:134:50"]="Drain Health Poison VIII",
["76826:308:50"]="Drain Health Poison IX",
["76826:30:10"]="Drain Health Poison II",
["76826:30:20"]="Drain Health Poison III",
["76826:30:3"]="Drain Health Poison I",
["76826:30:30"]="Drain Health Poison IV",
["76826:30:40"]="Drain Health Poison V",
["76827:125:50"]="Damage Health Poison VI",
["76827:129:50"]="Damage Health Poison VII",
["76827:134:50"]="Damage Health Poison VIII",
["76827:308:50"]="Damage Health Poison IX",
["76827:30:10"]="Damage Health Poison II",
["76827:30:20"]="Damage Health Poison III",
["76827:30:3"]="Damage Health Poison I",
["76827:30:30"]="Damage Health Poison IV",
["76827:30:40"]="Damage Health Poison V",
["76828:125:50"]="Drain Magicka Poison VI",
["76828:134:50"]="Drain Magicka Poison VIII",
["76828:308:50"]="Drain Magicka Poison IX",
["76828:30:10"]="Drain Magicka Poison II",
["76828:30:20"]="Drain Magicka Poison III",
["76828:30:3"]="Drain Magicka Poison I",
["76828:30:30"]="Drain Magicka Poison IV",
["76828:30:40"]="Drain Magicka Poison V",
["76829:125:50"]="Damage Magicka Poison VI",
["76829:129:50"]="Damage Magicka Poison VII",
["76829:134:50"]="Damage Magicka Poison VIII",
["76829:308:50"]="Damage Magicka Poison IX",
["76829:30:10"]="Damage Magicka Poison II",
["76829:30:20"]="Damage Magicka Poison III",
["76829:30:3"]="Damage Magicka Poison I",
["76829:30:30"]="Damage Magicka Poison IV",
["76829:30:40"]="Damage Magicka Poison V",
["76830:125:50"]="Drain Stamina Poison VI",
["76830:129:50"]="Drain Stamina Poison VII",
["76830:134:50"]="Drain Stamina Poison VIII",
["76830:308:50"]="Drain Stamina Poison IX",
["76830:30:10"]="Drain Stamina Poison II",
["76830:30:20"]="Drain Stamina Poison III",
["76830:30:3"]="Drain Stamina Poison I",
["76830:30:30"]="Drain Stamina Poison IV",
["76830:30:40"]="Drain Stamina Poison V",
["76831:125:50"]="Damage Stamina Poison VI",
["76831:129:50"]="Damage Stamina Poison VII",
["76831:134:50"]="Damage Stamina Poison VIII",
["76831:308:50"]="Damage Stamina Poison IX",
["76831:30:10"]="Damage Stamina Poison II",
["76831:30:20"]="Damage Stamina Poison III",
["76831:30:3"]="Damage Stamina Poison I",
["76831:30:30"]="Damage Stamina Poison IV",
["76831:30:40"]="Damage Stamina Poison V",
["76832:125:50"]="Ward-Draining Poison VI",
["76832:308:50"]="Ward-Draining Poison IX",
["76832:30:10"]="Ward-Draining Poison II",
["76832:30:20"]="Ward-Draining Poison III",
["76832:30:3"]="Ward-Draining Poison I",
["76832:30:30"]="Ward-Draining Poison IV",
["76832:30:40"]="Ward-Draining Poison V",
["76833:125:50"]="Breaching Poison VI",
["76833:129:50"]="Breaching Poison VII",
["76833:308:50"]="Breaching Poison IX",
["76833:30:10"]="Breaching Poison II",
["76833:30:20"]="Breaching Poison III",
["76833:30:3"]="Breaching Poison I",
["76833:30:30"]="Breaching Poison IV",
["76833:30:40"]="Breaching Poison V",
["76834:125:50"]="Resolve-Draining Poison VI",
["76834:129:50"]="Resolve-Draining Poison VII",
["76834:134:50"]="Resolve-Draining Poison VIII",
["76834:308:50"]="Resolve-Draining Poison IX",
["76834:30:10"]="Resolve-Draining Poison II",
["76834:30:20"]="Resolve-Draining Poison III",
["76834:30:3"]="Resolve-Draining Poison I",
["76834:30:30"]="Resolve-Draining Poison IV",
["76834:30:40"]="Resolve-Draining Poison V",
["76835:125:50"]="Fracturing Poison VI",
["76835:134:50"]="Fracturing Poison VIII",
["76835:308:50"]="Fracturing Poison IX",
["76835:30:10"]="Fracturing Poison II",
["76835:30:20"]="Fracturing Poison III",
["76835:30:3"]="Fracturing Poison I",
["76835:30:30"]="Fracturing Poison IV",
["76835:30:40"]="Fracturing Poison V",
["76836:125:50"]="Sorcery-Draining Poison VI",
["76836:308:50"]="Sorcery-Draining Poison IX",
["76836:30:10"]="Sorcery-Draining Poison II",
["76836:30:20"]="Sorcery-Draining Poison III",
["76836:30:3"]="Sorcery-Draining Poison I",
["76836:30:30"]="Sorcery-Draining Poison IV",
["76836:30:40"]="Sorcery-Draining Poison V",
["76837:125:50"]="Cowardice Poison VI",
["76837:308:50"]="Cowardice Poison IX",
["76837:30:10"]="Cowardice Poison II",
["76837:30:20"]="Cowardice Poison III",
["76837:30:3"]="Cowardice Poison I",
["76837:30:30"]="Cowardice Poison IV",
["76837:30:40"]="Cowardice Poison V",
["76838:125:50"]="Brutality-Draining Poison VI",
["76838:129:50"]="Brutality-Draining Poison VII",
["76838:134:50"]="Brutality-Draining Poison VIII",
["76838:308:50"]="Brutality-Draining Poison IX",
["76838:30:10"]="Brutality-Draining Poison II",
["76838:30:20"]="Brutality-Draining Poison III",
["76838:30:3"]="Brutality-Draining Poison I",
["76838:30:30"]="Brutality-Draining Poison IV",
["76838:30:40"]="Brutality-Draining Poison V",
["76839:125:50"]="Maiming Poison VI",
["76839:129:50"]="Maiming Poison VII",
["76839:134:50"]="Maiming Poison VIII",
["76839:308:50"]="Maiming Poison IX",
["76839:30:10"]="Maiming Poison II",
["76839:30:20"]="Maiming Poison III",
["76839:30:3"]="Maiming Poison I",
["76839:30:30"]="Maiming Poison IV",
["76839:30:40"]="Maiming Poison V",
["76840:125:50"]="Prophecy-Draining Poison VI",
["76840:129:50"]="Prophecy-Draining Poison VII",
["76840:134:50"]="Prophecy-Draining Poison VIII",
["76840:308:50"]="Prophecy-Draining Poison IX",
["76840:30:10"]="Prophecy-Draining Poison II",
["76840:30:20"]="Prophecy-Draining Poison III",
["76840:30:3"]="Prophecy-Draining Poison I",
["76840:30:30"]="Prophecy-Draining Poison IV",
["76840:30:40"]="Prophecy-Draining Poison V",
["76841:125:50"]="Uncertainty Poison VI",
["76841:308:50"]="Uncertainty Poison IX",
["76841:30:10"]="Uncertainty Poison II",
["76841:30:20"]="Uncertainty Poison III",
["76841:30:3"]="Uncertainty Poison I",
["76841:30:30"]="Uncertainty Poison IV",
["76841:30:40"]="Uncertainty Poison V",
["76842:125:50"]="Savagery-Draining Poison VI",
["76842:129:50"]="Savagery-Draining Poison VII",
["76842:134:50"]="Savagery-Draining Poison VIII",
["76842:308:50"]="Savagery-Draining Poison IX",
["76842:30:10"]="Savagery-Draining Poison II",
["76842:30:20"]="Savagery-Draining Poison III",
["76842:30:3"]="Savagery-Draining Poison I",
["76842:30:30"]="Savagery-Draining Poison IV",
["76842:30:40"]="Savagery-Draining Poison V",
["76843:125:50"]="Enervating Poison VI",
["76843:134:50"]="Enervating Poison VIII",
["76843:308:50"]="Enervating Poison IX",
["76843:30:10"]="Enervating Poison II",
["76843:30:20"]="Enervating Poison III",
["76843:30:3"]="Enervating Poison I",
["76843:30:30"]="Enervating Poison IV",
["76843:30:40"]="Enervating Poison V",
["76844:125:50"]="Escapist's Poison VI",
["76844:129:50"]="Escapist's Poison VII",
["76844:134:50"]="Escapist's Poison VIII",
["76844:308:50"]="Escapist's Poison IX",
["76844:30:10"]="Escapist's Poison II",
["76844:30:20"]="Escapist's Poison III",
["76844:30:3"]="Escapist's Poison I",
["76844:30:30"]="Escapist's Poison IV",
["76844:30:40"]="Escapist's Poison V",
["76845:125:50"]="Entrapping Poison VI",
["76845:134:50"]="Entrapping Poison VIII",
["76845:308:50"]="Entrapping Poison IX",
["76845:30:10"]="Entrapping Poison II",
["76845:30:20"]="Entrapping Poison III",
["76845:30:3"]="Entrapping Poison I",
["76845:30:30"]="Entrapping Poison IV",
["76845:30:40"]="Entrapping Poison V",
["76846:125:50"]="Stealth-Draining Poison VI",
["76846:129:50"]="Stealth-Draining Poison VII",
["76846:134:50"]="Stealth-Draining Poison VIII",
["76846:308:50"]="Stealth-Draining Poison IX",
["76846:30:10"]="Stealth-Draining Poison II",
["76846:30:20"]="Stealth-Draining Poison III",
["76846:30:3"]="Stealth-Draining Poison I",
["76846:30:30"]="Stealth-Draining Poison IV",
["76846:30:40"]="Stealth-Draining Poison V",
["76847:125:50"]="Conspicuous Poison VI",
["76847:129:50"]="Conspicuous Poison VII",
["76847:134:50"]="Conspicuous Poison VIII",
["76847:308:50"]="Conspicuous Poison IX",
["76847:30:10"]="Conspicuous Poison II",
["76847:30:20"]="Conspicuous Poison III",
["76847:30:3"]="Conspicuous Poison I",
["76847:30:30"]="Conspicuous Poison IV",
["76847:30:40"]="Conspicuous Poison V",
["76848:125:50"]="Speed-Draining Poison VI",
["76848:134:50"]="Speed-Draining Poison VIII",
["76848:308:50"]="Speed-Draining Poison IX",
["76848:30:10"]="Speed-Draining Poison II",
["76848:30:20"]="Speed-Draining Poison III",
["76848:30:3"]="Speed-Draining Poison I",
["76848:30:30"]="Speed-Draining Poison IV",
["76848:30:40"]="Speed-Draining Poison V",
["76849:125:50"]="Hindering Poison VI",
["76849:129:50"]="Hindering Poison VII",
["76849:134:50"]="Hindering Poison VIII",
["76849:308:50"]="Hindering Poison IX",
["76849:30:10"]="Hindering Poison II",
["76849:30:20"]="Hindering Poison III",
["76849:30:3"]="Hindering Poison I",
["76849:30:30"]="Hindering Poison IV",
["76849:30:40"]="Hindering Poison V",
["77593:125:50"]="Gradual Health Drain Poison VI",
["77593:129:50"]="Gradual Health Drain Poison VII",
["77593:134:50"]="Gradual Health Drain Poison VIII",
["77593:308:50"]="Gradual Health Drain Poison IX",
["77593:30:10"]="Gradual Health Drain Poison II",
["77593:30:20"]="Gradual Health Drain Poison III",
["77593:30:3"]="Gradual Health Drain Poison I",
["77593:30:30"]="Gradual Health Drain Poison IV",
["77593:30:40"]="Gradual Health Drain Poison V",
["77595:125:50"]="Gradual Ravage Health Poison VI",
["77595:129:50"]="Gradual Ravage Health Poison VII",
["77595:134:50"]="Gradual Ravage Health Poison VIII",
["77595:308:50"]="Gradual Ravage Health Poison IX",
["77595:30:10"]="Gradual Ravage Health Poison II",
["77595:30:20"]="Gradual Ravage Health Poison III",
["77595:30:3"]="Gradual Ravage Health Poison I",
["77595:30:30"]="Gradual Ravage Health Poison IV",
["77595:30:40"]="Gradual Ravage Health Poison V",
["77597:125:50"]="Protection-Reversing Poison VI",
["77597:129:50"]="Protection-Reversing Poison VII",
["77597:134:50"]="Protection-Reversing Poison VIII",
["77597:308:50"]="Protection-Reversing Poison IX",
["77597:30:10"]="Protection-Reversing Poison II",
["77597:30:20"]="Protection-Reversing Poison III",
["77597:30:3"]="Protection-Reversing Poison I",
["77597:30:30"]="Protection-Reversing Poison IV",
["77597:30:40"]="Protection-Reversing Poison V",
["77599:125:50"]="Vulnerability Poison VI",
["77599:129:50"]="Vulnerability Poison VII",
["77599:134:50"]="Vulnerability Poison VIII",
["77599:308:50"]="Vulnerability Poison IX",
["77599:30:10"]="Vulnerability Poison II",
["77599:30:20"]="Vulnerability Poison III",
["77599:30:3"]="Vulnerability Poison I",
["77599:30:30"]="Vulnerability Poison IV",
["77599:30:40"]="Vulnerability Poison V",
["77601:125:50"]="Vitality-Draining Poison VI",
["77601:129:50"]="Vitality-Draining Poison VII",
["77601:134:50"]="Vitality-Draining Poison VIII",
["77601:308:50"]="Vitality-Draining Poison IX",
["77601:30:10"]="Vitality-Draining Poison II",
["77601:30:20"]="Vitality-Draining Poison III",
["77601:30:3"]="Vitality-Draining Poison I",
["77601:30:30"]="Vitality-Draining Poison IV",
["77601:30:40"]="Vitality-Draining Poison V",
["77603:125:50"]="Defiling Poison VI",
["77603:129:50"]="Defiling Poison VII",
["77603:134:50"]="Defiling Poison VIII",
["77603:308:50"]="Defiling Poison IX",
["77603:30:10"]="Defiling Poison II",
["77603:30:20"]="Defiling Poison III",
["77603:30:3"]="Defiling Poison I",
["77603:30:30"]="Defiling Poison IV",
["77603:30:40"]="Defiling Poison V",
["79690:0:0"]="Crown Lethal Poison",
["79690:6:1"]="Crown Lethal Poison",
["79691:6:1"]="Gold Coast Trapping Poison",
["79692:6:1"]="Gold Coast Enfeebling Poison",
["79693:6:1"]="Gold Coast Draining Poison",
["79694:6:1"]="Gold Coast Debilitating Poison",
["81194:111:50"]="Cloudy Damage Health Poison VI",
["81194:115:50"]="Cloudy Damage Health Poison VII",
["81194:120:50"]="Cloudy Damage Health Poison VIII",
["81194:2:12"]="Cloudy Damage Health Poison II",
["81194:2:17"]="Cloudy Damage Health Poison II",
["81194:2:19"]="Cloudy Damage Health Poison II",
["81194:2:2"]="Cloudy Damage Health Poison I",
["81194:2:24"]="Cloudy Damage Health Poison III",
["81194:2:29"]="Cloudy Damage Health Poison III",
["81194:2:34"]="Cloudy Damage Health Poison IV",
["81194:2:39"]="Cloudy Damage Health Poison IV",
["81194:2:44"]="Cloudy Damage Health Poison V",
["81194:307:50"]="Cloudy Damage Health Poison IX",
["81195:111:50"]="Cloudy Gradual Ravage Health Poison VI",
["81195:115:50"]="Cloudy Gradual Ravage Health Poison VII",
["81195:120:50"]="Cloudy Gradual Ravage Health Poison VIII",
["81195:2:12"]="Cloudy Gradual Ravage Health Poison II",
["81195:2:17"]="Cloudy Gradual Ravage Health Poison II",
["81195:2:19"]="Cloudy Gradual Ravage Health Poison II",
["81195:2:24"]="Cloudy Gradual Ravage Health Poison III",
["81195:2:29"]="Cloudy Gradual Ravage Health Poison III",
["81195:2:3"]="Cloudy Gradual Ravage Health Poison I",
["81195:2:34"]="Cloudy Gradual Ravage Health Poison IV",
["81195:2:39"]="Cloudy Gradual Ravage Health Poison IV",
["81195:2:44"]="Cloudy Gradual Ravage Health Poison V",
["81195:2:7"]="Cloudy Gradual Ravage Health Poison I",
["81195:307:50"]="Cloudy Gradual Ravage Health Poison IX",
["81196:111:50"]="Cloudy Hindering Poison VI",
["81196:115:50"]="Cloudy Hindering Poison VII",
["81196:120:50"]="Cloudy Hindering Poison VIII",
["81196:2:12"]="Cloudy Hindering Poison II",
["81196:2:17"]="Cloudy Hindering Poison II",
["81196:2:24"]="Cloudy Hindering Poison III",
["81196:2:29"]="Cloudy Hindering Poison III",
["81196:2:3"]="Cloudy Hindering Poison I",
["81196:2:34"]="Cloudy Hindering Poison IV",
["81196:2:39"]="Cloudy Hindering Poison IV",
["81196:2:44"]="Cloudy Hindering Poison V",
["81196:307:50"]="Cloudy Hindering Poison IX",
},

[ITEMTYPE_GLYPH_WEAPON] = { -- 20:武器グリフ
["5365"]="Glyph of Frost",
["5366"]="Glyph of Hardening",
["26587"]="Glyph of Poison",
["26591"]="Glyph of Weakening",
["26841"]="Glyph of Foulness",
["26844"]="Glyph of Shock",
["26845"]="Glyph of Crushing",
["26848"]="Glyph of Flame",
["43573"]="Glyph of Absorb Health",
["45867"]="Glyph of Absorb Stamina",
["45868"]="Glyph of Absorb Magicka",
["45869"]="Glyph of Decrease Health",
["54484"]="Glyph of Weapon Damage",
["68344"]="Glyph of Prismatic Onslaught",
},

[ITEMTYPE_GLYPH_ARMOR] = { -- 21:鎧グリフ
["26580"]="Glyph of Health",
["26582"]="Glyph of Magicka",
["26588"]="Glyph of Stamina",
["68343"]="Glyph of Prismatic Defense",
},

[ITEMTYPE_GLYPH_JEWELRY] = { -- 26:宝飾品グリフ
["5364"]="Glyph of Frost Resist",
["26581"]="Glyph of Health Recovery",
["26583"]="Glyph of Magicka Recovery",
["26586"]="Glyph of Poison Resist",
["26589"]="Glyph of Stamina Recovery",
["26847"]="Glyph of Disease Resist",
["26849"]="Glyph of Flame Resist",
["43570"]="Glyph of Shock Resist",
["45870"]="Glyph of Reduce Spell Cost",
["45871"]="Glyph of Reduce Feat Cost",
["45872"]="Glyph of Bashing",
["45873"]="Glyph of Bracing",
["45874"]="Glyph of Potion Boost",
["45875"]="Glyph of Potion Speed",
["45883"]="Glyph of Increase Physical Harm",
["45884"]="Glyph of Increase Magical Harm",
["45885"]="Glyph of Decrease Physical Harm",
["45886"]="Glyph of Decrease Spell Harm",
["166046"]="Glyph of Reduce Skill Cost",
["166047"]="Glyph of Prismatic Recovery",
},
}

