
J2EUpdate.defaultNormalItemSuffixTable = {
    [0]="",
    [5364]="of Frost Resist",
    [5365]="of Frost",
    [5366]="of Hardening",
    [26580]="of Health",
    [26581]="of Health Recovery",
    [26582]="of Magicka",
    [26583]="of Magicka Recovery",
    [26586]="of Poison Resist",
    [26587]="of Poison",
    [26588]="of Stamina",
    [26589]="of Stamina Recovery",
    [26591]="of Weakening",
    [26841]="of Foulness",
    [26844]="of Shock",
    [26845]="of Crushing",
    [26847]="of Disease Resist",
    [26848]="of Flame",
    [26849]="of Flame Resist",
    [43570]="of Shock Resist",
    [43573]="of Absorb Health",
    [45867]="of Absorb Stamina",
    [45868]="of Absorb Magicka",
    [45869]="of Decrease Health",
    [45870]="of Reduce Spell Cost",
    [45871]="of Reduce Feat Cost",
    [45872]="of Bashing",
    [45873]="of Bracing",
    [45874]="of Potion Boost",
    [45875]="of Potion Speed",
    [45883]="of Increase Physical Harm",
    [45884]="of Increase Magical Harm",
    [45885]="of Decrease Physical Harm",
    [45886]="of Decrease Spell Harm",
    [54484]="of Weapon Damage",
    [68343]="of Prismatic Defense",
    [68344]="of Prismatic Onslaught",
    [166046]="of Reduce Skill Cost",
    [166047]="of Prismatic Recovery",
}

J2EUpdate.normalItemPrefixs = {
    "^(calcinium)%s",
    "^(dwarven)%s",
    "^(ebon)%s",
    "^(galatite)%s",
    "^(iron)%s",
    "^(orichalc)%s",
    "^(quicksilver)%s",
    "^(rubedite)%s",
    "^(steel)%s",
    "^(voidsteel)%s",

    "^(ancestor silk)%s",
    "^(cotton)%s",
    "^(ebonthread)%s",
    "^(homespun)%s",
    "^(ironthread)%s",
    "^(kresh)%s",
    "^(linen)%s",
    "^(shadowspun)%s",
    "^(silverweave)%s",
    "^(spidersilk)%s",

    "^(brigandine)%s",
    "^(fell)%s",
    "^(full.leather)%s",
    "^(hide)%s",
    "^(ironhide)%s",
    "^(leather)%s",
    "^(rawhide)%s",
    "^(rubedo leather)%s",
    "^(shadowhide)%s",
    "^(superb)%s",

    "^(ash)%s",
    "^(beech)%s",
    "^(birch)%s",
    "^(hickory)%s",
    "^(mahogany)%s",
    "^(maple)%s",
    "^(nightwood)%s",
    "^(oak)%s",
    "^(ruby ash)%s",
    "^(yew)%s",

    "^(copper)%s",
    "^(electrum)%s",
    "^(pewter)%s",
    "^(platinum)%s",
    "^(silver)%s",
}

J2EUpdate.defaultNormalItemPrefixTable = {
    [1] = {
        -- *:1 to *:15
        [":1"]="iron",
        [":2"]="iron",
        [":3"]="iron",
        [":4"]="iron",
        [":5"]="iron",
        [":6"]="iron",
        [":7"]="iron",
        [":8"]="iron",
        [":9"]="iron",
        [":10"]="iron",
        [":11"]="iron",
        [":12"]="iron",
        [":13"]="iron",
        [":14"]="iron",
        [":15"]="iron",
        [":16"]="steel",
        [":17"]="steel",
        [":18"]="steel",
        [":19"]="steel",
        [":20"]="steel",
        [":21"]="steel",
        [":22"]="steel",
        [":23"]="steel",
        [":24"]="steel",
        [":25"]="steel",
        [":26"]="orichalc",
        [":27"]="orichalc",
        [":28"]="orichalc",
        [":29"]="orichalc",
        [":30"]="orichalc",
        [":31"]="orichalc",
        [":32"]="orichalc",
        [":33"]="orichalc",
        [":34"]="orichalc",
        [":35"]="orichalc",
        [":36"]="dwarven",
        [":37"]="dwarven",
        [":38"]="dwarven",
        [":39"]="dwarven",
        [":40"]="dwarven",
        [":41"]="dwarven",
        [":42"]="dwarven",
        [":43"]="dwarven",
        [":44"]="dwarven",
        [":45"]="dwarven",
        [":46"]="ebon",
        [":47"]="ebon",
        [":48"]="ebon",
        [":49"]="ebon",
        -- 
        ["1:50"]="ebon",
        ["20:50"]="ebon",
        ["21:50"]="ebon",
        ["22:50"]="ebon",
        ["23:50"]="ebon",
        ["51:50"]="calcinium",
        ["52:50"]="calcinium",
        ["53:50"]="calcinium",
        ["54:50"]="galatite",
        ["55:50"]="galatite",
        ["56:50"]="galatite",
        ["57:50"]="quicksilver",
        ["58:50"]="quicksilver",
        ["59:50"]="voidsteel",
        ["60:50"]="voidsteel",
        ["81:50"]="calcinium",
        ["82:50"]="calcinium",
        ["83:50"]="calcinium",
        ["84:50"]="galatite",
        ["85:50"]="galatite",
        ["86:50"]="galatite",
        ["87:50"]="quicksilver",
        ["88:50"]="quicksilver",
        ["89:50"]="voidsteel",
        ["90:50"]="voidsteel",
        ["91:50"]="calcinium",
        ["92:50"]="calcinium",
        ["93:50"]="calcinium",
        ["95:50"]="galatite",
        ["94:50"]="galatite",
        ["96:50"]="galatite",
        ["97:50"]="quicksilver",
        ["98:50"]="quicksilver",
        ["99:50"]="voidsteel",
        ["100:50"]="voidsteel",
        ["108:50"]="quicksilver",
        ["110:50"]="voidsteel",
        ["111:50"]="calcinium",
        ["112:50"]="calcinium",
        ["113:50"]="calcinium",
        ["114:50"]="galatite",
        ["115:50"]="galatite",
        ["116:50"]="galatite",
        ["117:50"]="quicksilver",
        ["118:50"]="quicksilver",
        ["119:50"]="voidsteel",
        ["120:50"]="voidsteel",
        ["125:50"]="calcinium",
        ["126:50"]="calcinium",
        ["127:50"]="calcinium",
        ["128:50"]="galatite",
        ["129:50"]="galatite",
        ["130:50"]="galatite",
        ["131:50"]="quicksilver",
        ["132:50"]="quicksilver",
        ["133:50"]="voidsteel",
        ["134:50"]="voidsteel",
        ["135:50"]="calcinium",
        ["137:50"]="calcinium",
        ["138:50"]="galatite",
        ["140:50"]="galatite",
        ["142:50"]="quicksilver",
        ["143:50"]="voidsteel",
        ["144:50"]="voidsteel",
        ["145:50"]="calcinium",
        ["147:50"]="calcinium",
        ["148:50"]="galatite",
        ["149:50"]="galatite",
        ["150:50"]="galatite",
        ["151:50"]="quicksilver",
        ["152:50"]="quicksilver",
        ["153:50"]="voidsteel",
        ["155:50"]="calcinium",
        ["156:50"]="calcinium",
        ["157:50"]="calcinium",
        ["158:50"]="galatite",
        ["160:50"]="galatite",
        ["161:50"]="quicksilver",
        ["162:50"]="quicksilver",
        ["163:50"]="voidsteel",
        ["164:50"]="voidsteel",
        ["165:50"]="calcinium",
        ["167:50"]="calcinium",
        ["173:50"]="voidsteel",
        ["229:50"]="voidsteel",
        ["232:50"]="voidsteel",
        ["233:50"]="voidsteel",
        ["235:50"]="voidsteel",
        ["236:50"]="voidsteel",
        ["238:50"]="voidsteel",
        ["247:50"]="voidsteel",
        ["250:50"]="voidsteel",
        ["251:50"]="voidsteel",
        ["253:50"]="voidsteel",
        ["254:50"]="voidsteel",
        ["258:50"]="voidsteel",
        ["265:50"]="voidsteel",
        ["268:50"]="voidsteel",
        ["269:50"]="voidsteel",
        ["270:50"]="voidsteel",
        ["271:50"]="voidsteel",
        ["272:50"]="voidsteel",
        ["274:50"]="voidsteel",
        ["275:50"]="voidsteel",
        ["283:50"]="voidsteel",
        ["286:50"]="voidsteel",
        ["287:50"]="voidsteel",
        ["288:50"]="voidsteel",
        ["289:50"]="voidsteel",
        ["290:50"]="voidsteel",
        ["291:50"]="voidsteel",
        ["292:50"]="voidsteel",
        ["293:50"]="voidsteel",
        ["294:50"]="voidsteel",
        ["301:50"]="rubedite",
        ["304:50"]="rubedite",
        ["305:50"]="rubedite",
        ["307:50"]="rubedite",
        ["308:50"]="rubedite",
        ["309:50"]="rubedite",
        ["310:50"]="rubedite",
        ["311:50"]="rubedite",
        ["312:50"]="rubedite",
        ["319:26"]="orichalc",
        ["324:50"]="calcinium",
        ["325:50"]="calcinium",
        ["326:50"]="calcinium",
        ["327:50"]="galatite",
        ["328:50"]="galatite",
        ["329:50"]="galatite",
        ["330:50"]="quicksilver",
        ["331:50"]="quicksilver",
        ["332:50"]="voidsteel",
        ["333:50"]="voidsteel",
        ["334:50"]="voidsteel",
        ["335:50"]="voidsteel",
        ["336:50"]="voidsteel",
        ["337:50"]="voidsteel",
        ["359:50"]="rubedite",
        ["362:50"]="rubedite",
        ["363:50"]="rubedite",
        ["364:50"]="rubedite",
        ["365:50"]="rubedite",
        ["366:50"]="rubedite",
        ["367:50"]="rubedite",
        ["368:50"]="rubedite",
        ["369:50"]="rubedite",
        ["369:50"]="rubedite",
        ["370:50"]="rubedite",
    },
    [2] = {
        ["1::1"]="homespun",
        ["1::2"]="homespun",
        ["1::3"]="homespun",
        ["1::4"]="homespun",
        ["1::5"]="homespun",
        ["1::6"]="homespun",
        ["1::7"]="homespun",
        ["1::8"]="homespun",
        ["1::9"]="homespun",
        ["1::10"]="homespun",
        ["1::11"]="homespun",
        ["1::12"]="homespun",
        ["1::13"]="homespun",
        ["1::14"]="homespun",
        ["1::15"]="homespun",
        ["1::16"]="linen",
        ["1::17"]="linen",
        ["1::18"]="linen",
        ["1::19"]="linen",
        ["1::20"]="linen",
        ["1::21"]="linen",
        ["1::22"]="linen",
        ["1::23"]="linen",
        ["1::24"]="linen",
        ["1::25"]="linen",
        ["1::26"]="cotton",
        ["1::27"]="cotton",
        ["1::28"]="cotton",
        ["1::29"]="cotton",
        ["1::30"]="cotton",
        ["1::31"]="cotton",
        ["1::32"]="cotton",
        ["1::33"]="cotton",
        ["1::34"]="cotton",
        ["1::35"]="cotton",
        ["1::36"]="spidersilk",
        ["1::37"]="spidersilk",
        ["1::38"]="spidersilk",
        ["1::39"]="spidersilk",
        ["1::40"]="spidersilk",
        ["1::41"]="spidersilk",
        ["1::42"]="spidersilk",
        ["1::43"]="spidersilk",
        ["1::44"]="spidersilk",
        ["1::45"]="spidersilk",
        ["1::46"]="ebonthread",
        ["1::47"]="ebonthread",
        ["1::48"]="ebonthread",
        ["1::49"]="ebonthread",
        -- 
        ["1:1:50"]="ebonthread",
        ["1:20:50"]="ebonthread",
        ["1:21:50"]="ebonthread",
        ["1:22:50"]="ebonthread",
        ["1:23:50"]="ebonthread",
        ["1:51:50"]="kresh",
        ["1:52:50"]="kresh",
        ["1:53:50"]="kresh",
        ["1:54:50"]="ironthread",
        ["1:55:50"]="ironthread",
        ["1:56:50"]="ironthread",
        ["1:57:50"]="silverweave",
        ["1:58:50"]="silverweave",
        ["1:59:50"]="shadowspun",
        ["1:60:50"]="shadowspun",
        ["1:81:50"]="kresh",
        ["1:82:50"]="kresh",
        ["1:83:50"]="kresh",
        ["1:84:50"]="ironthread",
        ["1:85:50"]="ironthread",
        ["1:86:50"]="ironthread",
        ["1:87:50"]="silverweave",
        ["1:88:50"]="silverweave",
        ["1:89:50"]="shadowspun",
        ["1:90:50"]="shadowspun",
        ["1:91:50"]="kresh",
        ["1:92:50"]="kresh",
        ["1:93:50"]="kresh",
        ["1:94:50"]="ironthread",
        ["1:95:50"]="ironthread",
        ["1:96:50"]="ironthread",
        ["1:97:50"]="silverweave",
        ["1:98:50"]="silverweave",
        ["1:99:50"]="shadowspun",
        ["1:100:50"]="shadowspun",
        ["1:111:50"]="kresh",
        ["1:112:50"]="kresh",
        ["1:113:50"]="kresh",
        ["1:114:50"]="ironthread",
        ["1:115:50"]="ironthread",
        ["1:116:50"]="ironthread",
        ["1:117:50"]="silverweave",
        ["1:118:50"]="silverweave",
        ["1:119:50"]="shadowspun",
        ["1:120:50"]="shadowspun",
        ["1:125:50"]="kresh",
        ["1:126:50"]="kresh",
        ["1:127:50"]="kresh",
        ["1:128:50"]="ironthread",
        ["1:130:50"]="ironthread",
        ["1:131:50"]="silverweave",
        ["1:132:50"]="silverweave",
        ["1:133:50"]="shadowspun",
        ["1:134:50"]="shadowspun",
        ["1:135:50"]="kresh",
        ["1:143:50"]="shadowspun",
        ["1:145:50"]="kresh",
        ["1:148:50"]="ironthread",
        ["1:150:50"]="ironthread",
        ["1:152:50"]="silverweave",
        ["1:153:50"]="shadowspun",
        ["1:155:50"]="kresh",
        ["1:157:50"]="kresh",
        ["1:158:50"]="ironthread",
        ["1:160:50"]="ironthread",
        ["1:163:50"]="shadowspun",
        ["1:164:50"]="shadowspun",
        ["1:229:50"]="shadowspun",
        ["1:232:50"]="shadowspun",
        ["1:233:50"]="shadowspun",
        ["1:235:50"]="shadowspun",
        ["1:247:50"]="shadowspun",
        ["1:250:50"]="shadowspun",
        ["1:251:50"]="shadowspun",
        ["1:253:50"]="shadowspun",
        ["1:254:50"]="shadowspun",
        ["1:265:50"]="shadowspun",
        ["1:268:50"]="shadowspun",
        ["1:269:50"]="shadowspun",
        ["1:271:50"]="shadowspun",
        ["1:272:50"]="shadowspun",
        ["1:274:50"]="shadowspun",
        ["1:275:50"]="shadowspun",
        ["1:283:50"]="shadowspun",
        ["1:286:50"]="shadowspun",
        ["1:287:50"]="shadowspun",
        ["1:288:50"]="shadowspun",
        ["1:289:50"]="shadowspun",
        ["1:290:50"]="shadowspun",
        ["1:291:50"]="shadowspun",
        ["1:292:50"]="shadowspun",
        ["1:293:50"]="shadowspun",
        ["1:301:50"]="ancestor silk",
        ["1:304:50"]="ancestor silk",
        ["1:305:50"]="ancestor silk",
        ["1:306:50"]="ancestor silk",
        ["1:307:50"]="ancestor silk",
        ["1:308:50"]="ancestor silk",
        ["1:309:50"]="ancestor silk",
        ["1:310:50"]="ancestor silk",
        ["1:311:50"]="ancestor silk",
        ["1:312:50"]="ancestor silk",
        ["1:324:50"]="kresh",
        ["1:325:50"]="kresh",
        ["1:327:50"]="ironthread",
        ["1:328:50"]="ironthread",
        ["1:329:50"]="ironthread",
        ["1:331:50"]="silverweave",
        ["1:332:50"]="shadowspun",
        ["1:333:50"]="shadowspun",
        ["1:334:50"]="shadowspun",
        ["1:335:50"]="shadowspun",
        ["1:336:50"]="shadowspun",
        ["1:337:50"]="shadowspun",
        ["1:359:50"]="ancestor silk",
        ["1:362:50"]="ancestor silk",
        ["1:363:50"]="ancestor silk",
        ["1:364:50"]="ancestor silk",
        ["1:365:50"]="ancestor silk",
        ["1:366:50"]="ancestor silk",
        ["1:367:50"]="ancestor silk",
        ["1:368:50"]="ancestor silk",
        ["1:369:50"]="ancestor silk",
        ["1:370:50"]="ancestor silk",
        -- 
        ["2::1"]="rawhide",
        ["2::2"]="rawhide",
        ["2::3"]="rawhide",
        ["2::4"]="rawhide",
        ["2::5"]="rawhide",
        ["2::6"]="rawhide",
        ["2::7"]="rawhide",
        ["2::8"]="rawhide",
        ["2::9"]="rawhide",
        ["2::10"]="rawhide",
        ["2::11"]="rawhide",
        ["2::12"]="rawhide",
        ["2::13"]="rawhide",
        ["2::14"]="rawhide",
        ["2::15"]="rawhide",
        ["2::16"]="hide",
        ["2::17"]="hide",
        ["2::18"]="hide",
        ["2::19"]="hide",
        ["2::20"]="hide",
        ["2::21"]="hide",
        ["2::22"]="hide",
        ["2::23"]="hide",
        ["2::24"]="hide",
        ["2::25"]="hide",
        ["2::26"]="leather",
        ["2::27"]="leather",
        ["2::28"]="leather",
        ["2::29"]="leather",
        ["2::30"]="leather",
        ["2::31"]="leather",
        ["2::32"]="leather",
        ["2::33"]="leather",
        ["2::34"]="leather",
        ["2::35"]="leather",
        ["2::36"]="full-leather",
        ["2::37"]="full-leather",
        ["2::38"]="full-leather",
        ["2::39"]="full-leather",
        ["2::40"]="full-leather",
        ["2::41"]="full-leather",
        ["2::42"]="full-leather",
        ["2::43"]="full-leather",
        ["2::44"]="full-leather",
        ["2::45"]="full-leather",
        ["2::46"]="fell",
        ["2::47"]="fell",
        ["2::48"]="fell",
        ["2::49"]="fell",
        -- 
        ["2:1:50"]="fell",
        ["2:20:50"]="fell",
        ["2:21:50"]="fell",
        ["2:22:50"]="fell",
        ["2:51:50"]="brigandine",
        ["2:52:50"]="brigandine",
        ["2:53:50"]="brigandine",
        ["2:54:50"]="ironhide",
        ["2:55:50"]="ironhide",
        ["2:56:50"]="ironhide",
        ["2:57:50"]="superb",
        ["2:58:50"]="superb",
        ["2:59:50"]="shadowhide",
        ["2:60:50"]="shadowhide",
        ["2:81:50"]="brigandine",
        ["2:82:50"]="brigandine",
        ["2:83:50"]="brigandine",
        ["2:84:50"]="ironhide",
        ["2:85:50"]="ironhide",
        ["2:86:50"]="ironhide",
        ["2:87:50"]="superb",
        ["2:88:50"]="superb",
        ["2:89:50"]="shadowhide",
        ["2:90:50"]="shadowhide",
        ["2:91:50"]="brigandine",
        ["2:92:50"]="brigandine",
        ["2:93:50"]="brigandine",
        ["2:94:50"]="ironhide",
        ["2:95:50"]="ironhide",
        ["2:96:50"]="ironhide",
        ["2:97:50"]="superb",
        ["2:98:50"]="superb",
        ["2:99:50"]="shadowhide",
        ["2:100:50"]="shadowhide",
        ["2:111:50"]="brigandine",
        ["2:112:50"]="brigandine",
        ["2:113:50"]="brigandine",
        ["2:114:50"]="ironhide",
        ["2:115:50"]="ironhide",
        ["2:116:50"]="ironhide",
        ["2:117:50"]="superb",
        ["2:118:50"]="superb",
        ["2:119:50"]="shadowhide",
        ["2:120:50"]="shadowhide",
        ["2:125:50"]="brigandine",
        ["2:127:50"]="brigandine",
        ["2:128:50"]="ironhide",
        ["2:130:50"]="ironhide",
        ["2:131:50"]="superb",
        ["2:132:50"]="superb",
        ["2:133:50"]="shadowhide",
        ["2:135:50"]="brigandine",
        ["2:143:50"]="shadowhide",
        ["2:145:50"]="brigandine",
        ["2:148:50"]="ironhide",
        ["2:150:50"]="ironhide",
        ["2:153:50"]="shadowhide",
        ["2:155:50"]="brigandine",
        ["2:157:50"]="brigandine",
        ["2:161:50"]="superb",
        ["2:164:50"]="shadowhide",
        ["2:168:50"]="ironhide",
        ["2:229:50"]="shadowhide",
        ["2:232:50"]="shadowhide",
        ["2:233:50"]="shadowhide",
        ["2:235:50"]="shadowhide",
        ["2:238:50"]="shadowhide",
        ["2:247:50"]="shadowhide",
        ["2:250:50"]="shadowhide",
        ["2:251:50"]="shadowhide",
        ["2:253:50"]="shadowhide",
        ["2:256:50"]="shadowhide",
        ["2:265:50"]="shadowhide",
        ["2:268:50"]="shadowhide",
        ["2:269:50"]="shadowhide",
        ["2:271:50"]="shadowhide",
        ["2:274:50"]="shadowhide",
        ["2:275:50"]="shadowhide",
        ["2:283:50"]="shadowhide",
        ["2:286:50"]="shadowhide",
        ["2:287:50"]="shadowhide",
        ["2:288:50"]="shadowhide",
        ["2:289:50"]="shadowhide",
        ["2:290:50"]="shadowhide",
        ["2:291:50"]="shadowhide",
        ["2:292:50"]="shadowhide",
        ["2:293:50"]="shadowhide",
        ["2:294:50"]="shadowhide",
        ["2:301:50"]="rubedo leather",
        ["2:304:50"]="rubedo leather",
        ["2:305:50"]="rubedo leather",
        ["2:306:50"]="rubedo leather",
        ["2:307:50"]="rubedo leather",
        ["2:308:50"]="rubedo leather",
        ["2:309:50"]="rubedo leather",
        ["2:310:50"]="rubedo leather",
        ["2:311:50"]="rubedo leather",
        ["2:312:50"]="rubedo leather",
        ["2:328:50"]="ironhide",
        ["2:329:50"]="ironhide",
        ["2:331:50"]="superb",
        ["2:332:50"]="shadowhide",
        ["2:333:50"]="shadowhide",
        ["2:334:50"]="shadowhide",
        ["2:335:50"]="shadowhide",
        ["2:336:50"]="shadowhide",
        ["2:337:50"]="shadowhide",
        ["2:359:50"]="rubedo leather",
        ["2:362:50"]="rubedo leather",
        ["2:363:50"]="rubedo leather",
        ["2:364:50"]="rubedo leather",
        ["2:365:50"]="rubedo leather",
        ["2:366:50"]="rubedo leather",
        ["2:367:50"]="rubedo leather",
        ["2:368:50"]="rubedo leather",
        ["2:369:50"]="rubedo leather",
        ["2:370:50"]="rubedo leather",
    },
    [6] = {
        [":1"]="maple",
        [":2"]="maple",
        [":3"]="maple",
        [":4"]="maple",
        [":5"]="maple",
        [":6"]="maple",
        [":7"]="maple",
        [":8"]="maple",
        [":9"]="maple",
        [":10"]="maple",
        [":11"]="maple",
        [":12"]="maple",
        [":13"]="maple",
        [":14"]="maple",
        [":15"]="maple",
        [":16"]="oak",
        [":17"]="oak",
        [":18"]="oak",
        [":19"]="oak",
        [":20"]="oak",
        [":21"]="oak",
        [":22"]="oak",
        [":23"]="oak",
        [":24"]="oak",
        [":25"]="oak",
        [":26"]="beech",
        [":27"]="beech",
        [":28"]="beech",
        [":29"]="beech",
        [":30"]="beech",
        [":31"]="beech",
        [":32"]="beech",
        [":33"]="beech",
        [":34"]="beech",
        [":35"]="beech",
        [":36"]="hickory",
        [":37"]="hickory",
        [":38"]="hickory",
        [":39"]="hickory",
        [":40"]="hickory",
        [":41"]="hickory",
        [":42"]="hickory",
        [":43"]="hickory",
        [":44"]="hickory",
        [":45"]="hickory",
        [":46"]="yew",
        [":47"]="yew",
        [":48"]="yew",
        [":49"]="yew",
        -- 
        ["20:50"]="yew",
        ["21:50"]="yew",
        ["22:50"]="yew",
        ["23:50"]="yew",
        ["51:50"]="birch",
        ["52:50"]="birch",
        ["53:50"]="birch",
        ["54:50"]="ash",
        ["55:50"]="ash",
        ["56:50"]="ash",
        ["57:50"]="mahogany",
        ["58:50"]="mahogany",
        ["59:50"]="nightwood",
        ["60:50"]="nightwood",
        ["81:50"]="birch",
        ["82:50"]="birch",
        ["83:50"]="birch",
        ["84:50"]="ash",
        ["85:50"]="ash",
        ["86:50"]="ash",
        ["87:50"]="mahogany",
        ["88:50"]="mahogany",
        ["89:50"]="nightwood",
        ["90:50"]="nightwood",
        ["91:50"]="birch",
        ["92:50"]="birch",
        ["93:50"]="birch",
        ["94:50"]="ash",
        ["95:50"]="ash",
        ["96:50"]="ash",
        ["97:50"]="mahogany",
        ["98:50"]="mahogany",
        ["99:50"]="nightwood",
        ["100:50"]="nightwood",
        ["103:50"]="birch",
        ["108:50"]="mahogany",
        ["109:50"]="nightwood",
        ["111:50"]="birch",
        ["112:50"]="birch",
        ["113:50"]="birch",
        ["114:50"]="ash",
        ["115:50"]="ash",
        ["116:50"]="ash",
        ["117:50"]="mahogany",
        ["118:50"]="mahogany",
        ["119:50"]="nightwood",
        ["120:50"]="nightwood",
        ["125:50"]="birch",
        ["127:50"]="birch",
        ["128:50"]="ash",
        ["129:50"]="ash",
        ["130:50"]="ash",
        ["131:50"]="mahogany",
        ["132:50"]="mahogany",
        ["133:50"]="nightwood",
        ["134:50"]="nightwood",
        ["138:50"]="ash",
        ["139:50"]="ash",
        ["149:50"]="ash",
        ["140:50"]="ash",
        ["141:50"]="mahogany",
        ["142:50"]="mahogany",
        ["143:50"]="nightwood",
        ["145:50"]="birch",
        ["146:50"]="birch",
        ["147:50"]="birch",
        ["150:50"]="ash",
        ["151:50"]="mahogany",
        ["152:50"]="mahogany",
        ["153:50"]="nightwood",
        ["155:50"]="birch",
        ["157:50"]="birch",
        ["160:50"]="ash",
        ["162:50"]="mahogany",
        ["163:50"]="nightwood",
        ["166:50"]="birch",
        ["171:50"]="mahogany",
        ["173:50"]="nightwood",
        ["229:50"]="nightwood",
        ["232:50"]="nightwood",
        ["233:50"]="nightwood",
        ["235:50"]="nightwood",
        ["236:50"]="nightwood",
        ["238:50"]="nightwood",
        ["247:50"]="nightwood",
        ["250:50"]="nightwood",
        ["251:50"]="nightwood",
        ["253:50"]="nightwood",
        ["254:50"]="nightwood",
        ["257:50"]="nightwood",
        ["258:50"]="nightwood",
        ["265:50"]="nightwood",
        ["268:50"]="nightwood",
        ["269:50"]="nightwood",
        ["270:50"]="nightwood",
        ["271:50"]="nightwood",
        ["272:50"]="nightwood",
        ["274:50"]="nightwood",
        ["283:50"]="nightwood",
        ["286:50"]="nightwood",
        ["287:50"]="nightwood",
        ["288:50"]="nightwood",
        ["289:50"]="nightwood",
        ["290:50"]="nightwood",
        ["291:50"]="nightwood",
        ["292:50"]="nightwood",
        ["293:50"]="nightwood",
        ["294:50"]="nightwood",
        ["301:50"]="ruby ash",
        ["304:50"]="ruby ash",
        ["305:50"]="ruby ash",
        ["307:50"]="ruby ash",
        ["308:50"]="ruby ash",
        ["309:50"]="ruby ash",
        ["310:50"]="ruby ash",
        ["311:50"]="ruby ash",
        ["312:50"]="ruby ash",
        ["325:50"]="birch",
        ["326:50"]="birch",
        ["327:50"]="ash",
        ["328:50"]="ash",
        ["329:50"]="ash",
        ["330:50"]="mahogany",
        ["331:50"]="mahogany",
        ["332:50"]="nightwood",
        ["333:50"]="nightwood",
        ["334:50"]="nightwood",
        ["336:50"]="nightwood",
        ["337:50"]="nightwood",
        ["359:50"]="ruby ash",
        ["362:50"]="ruby ash",
        ["363:50"]="ruby ash",
        ["364:50"]="ruby ash",
        ["364:50"]="ebon",
        ["365:50"]="ruby ash",
        ["366:50"]="ruby ash",
        ["367:50"]="ruby ash",
        ["368:50"]="ruby ash",
        ["369:50"]="ruby ash",
        ["370:50"]="ruby ash",
    },
    [7] = {
        [":1"]="pewter",
        [":2"]="pewter",
        [":3"]="pewter",
        [":4"]="pewter",
        [":5"]="pewter",
        [":6"]="pewter",
        [":7"]="pewter",
        [":8"]="pewter",
        [":9"]="pewter",
        [":10"]="pewter",
        [":11"]="pewter",
        [":12"]="pewter",
        [":13"]="pewter",
        [":14"]="pewter",
        [":15"]="pewter",
        [":16"]="pewter",
        [":17"]="pewter",
        [":18"]="pewter",
        [":19"]="pewter",
        [":20"]="pewter",
        [":21"]="pewter",
        [":22"]="pewter",
        [":23"]="pewter",
        [":24"]="pewter",
        [":25"]="pewter",
        [":26"]="copper",
        [":27"]="copper",
        [":28"]="copper",
        [":29"]="copper",
        [":39"]="copper",
        [":30"]="copper",
        [":31"]="copper",
        [":32"]="copper",
        [":33"]="copper",
        [":34"]="copper",
        [":35"]="copper",
        [":36"]="copper",
        [":37"]="copper",
        [":38"]="copper",
        [":39"]="copper",
        [":40"]="copper",
        [":41"]="copper",
        [":42"]="copper",
        [":43"]="copper",
        [":44"]="copper",
        [":45"]="copper",
        [":46"]="copper",
        [":47"]="copper",
        [":48"]="copper",
        [":49"]="copper",
        -- 
        ["20:50"]="copper",
        ["21:50"]="copper",
        ["48:50"]="electrum",
        ["51:50"]="silver",
        ["52:50"]="silver",
        ["53:50"]="silver",
        ["54:50"]="silver",
        ["55:50"]="silver",
        ["56:50"]="silver",
        ["57:50"]="silver",
        ["58:50"]="electrum",
        ["59:50"]="electrum",
        ["60:50"]="electrum",
        ["81:50"]="silver",
        ["82:50"]="silver",
        ["83:50"]="silver",
        ["84:50"]="silver",
        ["85:50"]="silver",
        ["86:50"]="silver",
        ["87:50"]="silver",
        ["88:50"]="electrum",
        ["89:50"]="electrum",
        ["90:50"]="electrum",
        ["93:50"]="silver",
        ["94:50"]="silver",
        ["98:50"]="electrum",
        ["99:50"]="electrum",
        ["100:50"]="electrum",
        ["111:50"]="silver",
        ["112:50"]="silver",
        ["113:50"]="silver",
        ["114:50"]="silver",
        ["115:50"]="silver",
        ["116:50"]="silver",
        ["117:50"]="silver",
        ["118:50"]="electrum",
        ["119:50"]="electrum",
        ["120:50"]="electrum",
        ["125:50"]="silver",
        ["126:50"]="silver",
        ["127:50"]="silver",
        ["128:50"]="silver",
        ["129:50"]="silver",
        ["130:50"]="silver",
        ["131:50"]="silver",
        ["132:50"]="electrum",
        ["134:50"]="electrum",
        ["142:50"]="electrum",
        ["151:50"]="silver",
        ["152:50"]="electrum",
        ["229:50"]="electrum",
        ["232:50"]="electrum",
        ["233:50"]="electrum",
        ["235:50"]="electrum",
        ["247:50"]="electrum",
        ["250:50"]="electrum",
        ["251:50"]="electrum",
        ["253:50"]="electrum",
        ["265:50"]="electrum",
        ["268:50"]="electrum",
        ["269:50"]="electrum",
        ["271:50"]="electrum",
        ["283:50"]="electrum",
        ["286:50"]="electrum",
        ["287:50"]="electrum",
        ["289:50"]="electrum",
        ["290:50"]="electrum",
        ["292:50"]="electrum",
        ["301:50"]="platinum",
        ["304:50"]="platinum",
        ["305:50"]="platinum",
        ["307:50"]="platinum",
        ["308:50"]="platinum",
        ["309:50"]="platinum",
        ["310:50"]="platinum",
        ["324:50"]="silver",
        ["325:50"]="silver",
        ["327:50"]="silver",
        ["328:50"]="silver",
        ["329:50"]="silver",
        ["330:50"]="silver",
        ["331:50"]="electrum",
        ["332:50"]="electrum",
        ["333:50"]="electrum",
        ["334:50"]="electrum",
        ["335:50"]="electrum",
        ["336:50"]="electrum",
        ["337:50"]="electrum",
        ["358:50"]="platinum",
        ["359:50"]="platinum",
        ["362:50"]="platinum",
        ["363:50"]="platinum",
        ["364:50"]="platinum",
        ["365:50"]="platinum",
        ["366:50"]="platinum",
        ["367:50"]="platinum",
        ["368:50"]="platinum",
        ["369:50"]="platinum",
    },
}

